Subject: LWPRO Support Disks
From: [email-masked] (Steven Davis)
To: [email-masked] (LightWave Mailing List)
Date: Thu, 23 Feb 95 14:00:52 CST

Hello all,

I guess I should apologize a little for being negative about the LWPRO
Support Disks, they are a valuable resource, if used correctly. Like I said
before I don`t like paying $8 each disk to find it only contains a few new
macros + all the old stuff from last month. Especially as I`ve paid us$90
for 11 disks. Why can`t the disks be automatically bundled with LWPRO?
Like UK magazine Amiga Format, and numerous others.

Steve Davis